<!--<app-rate-mission [missiondid]="fromPage"></app-rate-mission>-->



<!--      <div class="modal-header">-->
<!--        <h4 class="modal-title">Default Modal</h4>-->
<!--        <button type="button" class="close" data-dismiss="modal" aria-label="Close">-->
<!--          <span aria-hidden="true">&times;</span>-->
<!--        </button>-->
<!--      </div>-->
<!--      <div class="modal-content" >-->

        <app-rate-mission [missiondid]="fromPage"></app-rate-mission>
<!--      </div>-->
<!--      <div class="modal-footer justify-content-between">-->
<!--        <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>-->
<!--        <button type="button" class="btn btn-primary">Save changes</button>-->
<!--      </div>-->

    <!-- /.modal-content -->

  <!-- /.modal-dialog -->

